2019-08-23 15:40 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005622Spring engineGfx driver issuespublic2017-08-24 17:30
ReporterStickyStains 
Assigned ToKloot 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version103.0 
Target VersionFixed in Version103.0 +git 
Summary0005622: Glitch with missing triangles
DescriptionI start a normal jw-game at head revision.
Zooming in and out at a certain angle, gives at the LOD-Boundary the visible effect of geometry gaps.

This is can be reproduced, but happens only in missable zoom-increments.
Steps To ReproduceStart a jw-Game on the map Tabula-V4
Zoom slowly in and out of the map.
Glitch is visible
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018267

Kloot (developer)

Last edited: 2017-08-24 17:30

View 2 revisions

seen this before but can't reproduce it now, may have been the 5660 fix

edit: still visible by rapidly increasing/decreasing terrain detail while keeping camera stationary

+Notes

-Issue History
Date Modified Username Field Change
2017-06-24 23:00 StickyStains New Issue
2017-06-24 23:00 StickyStains File Added: screen00100.jpg
2017-08-24 17:23 Kloot Assigned To => Kloot
2017-08-24 17:23 Kloot Status new => resolved
2017-08-24 17:23 Kloot Resolution open => fixed
2017-08-24 17:23 Kloot Fixed in Version => 103.0 +git
2017-08-24 17:23 Kloot Note Added: 0018267
2017-08-24 17:30 Kloot Note Edited: 0018267 View Revisions
+Issue History